.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.OvfUnsupportedAttribute: ../../vim/fault/OvfUnsupportedAttribute.rst


vim.fault.OvfUnsupportedAttributeValue
======================================
    :extends:

        `vim.fault.OvfUnsupportedAttribute`_

  Used when an OVF descriptor attribute has an unsupported value.

Attributes:

    value (`str`_)




